
QGIS Application - Bug report #3131

GRASS toolbox: v.in.ogr.qgis.loc shows 100% while still creating topology

2010-10-17 09:37 AM - Markus Neteler

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 13191

Description

v.in.ogr.qgis.loc shows 100% while still creating topology. However,

the "Interrupt" ("Interrompi" in italiano) button is available,

hence QGIS seems to be aware that the process is still running.

Associated revisions

Revision b952f0f1 - 2016-02-23 08:41 AM - Radim Blazek

[GRASS] do not show 100% progress until module finished, fixes #3131

History

#1 - 2010-10-18 12:35 AM - Giovanni Manghi

this happens in many modules.

#2 - 2010-10-28 09:53 AM - dr -

I confirm this on v.in.ogr module.

#3 - 2011-12-16 01:54 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#4 - 2011-12-23 09:23 AM - Paolo Cavallini

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

- Pull Request or Patch supplied set to No

- Assignee deleted (Lorenzo Masini)

#5 - 2012-04-16 06:24 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#6 - 2012-09-04 12:02 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#7 - 2014-06-28 07:38 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority
#8 - 2016-02-22 11:42 PM - Radim Blazek

- Status changed from Open to Closed

Fixed in changeset commit:"b952f0f177ed284d29a287cb239f354b13c25462".

2025-04-27 2/2


